There is an error in your gulpfile


#1

Hi everyone, here I come to initiate a ionic when starting ‘ionic serve’ a message it is displayed


there is an error in your gulpfile:
error : nod sass does not yet support your current environement: windows 64-bit with inssuported runtime (51)
for more information on wich environements are supported please see :


at object. (c:/users/station/desktop/qatech/mode_modules/node-sass\lib\index.js:12:11)
at module._compile (module.js:573:32)
at object.module._extensions…js ( module.js:582:10)
at module.load (module.js:490:32)
at tyrmoduleload (module.js:449:12)
at function.module._load (module.js:441:3)
at module.require (module.js;500:17)
at require (internal/module.js:20:19)
at object. (c:users\station\desktop\QATech\node_modules\gulp-sass\index.js:187:21)
at module._compile (module.js:573:32)


Use win 7 I migrated on win 10 on the same machin and toujoure the mem problems I know esque c tun problem hardwer or soft and c what the solution?
thank you in advance
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
salut tout le monde, voila je vien de m’initier a ionic et j’areet pa de tombé sur ce message au moment de démarrer ‘ionic serve’ un message il s’affiche :neutral_face::


there is an error in your gulpfile:
error : nod sass does not yet support your current environement: windows 64-bit with inssuported runtime (51)
for more information on wich environements are supported please see :
https://github.com/sass/node-sass/release/tag/v3.10.1
at object. (c:/users/station/desktop/qatech/mode_modules/node-sass\lib\index.js:12:11)
at module._compile (module.js:573:32)
at object.module._extensions…js ( module.js:582:10)
at module.load (module.js:490:32)
at tyrmoduleload (module.js:449:12)
at function.module._load (module.js:441:3)
at module.require (module.js;500:17)
at require (internal/module.js:20:19)
at object. (c:users\station\desktop\QATech\node_modules\gulp-sass\index.js:187:21)
at module._compile (module.js:573:32)


utiliser win 7 j’ai migré sur win 10 sur la méme machin et toujoure le mem problems je ve savoir esque c tun problem de hardwer ou soft et c quoi la solution ?
merci d’avance


#2

I get a similar error.

I haven’t found and answer and I’m slightly disappointed there has been no solution on this forum yet.